Subject: Re: Add VL1 emulator, regrader and fogpad

From: Alexandros Theodotou <[email-masked]>
Date: Wed, 26 Feb 2020 22:07:15 +0000

Hi,

Just some additional info that might help with reviewing.

To test that the plugins work, you can run the following if you already
have JACK running:
LV2_PATH=/gnu/store/pi5csq02yihgdg49g3vadwk3l9n7ax4h-vl1-emulator-
1.1.0.0/lib/lv2 jalv.gtk3 https://polyvalens.com/plugins/VL1
LV2_PATH=/gnu/store/zh26l9p7j08zjnhnpan6345j9nxvaj8j-regrader-
1.0.0/lib/lv2 jalv.gtk3 https://github.com/linuxmao-org/regrader
LV2_PATH=/gnu/store/8n2xi5hzskvajynx0fikn2cgdqaa22fq-fogpad-
1.0.0/lib/lv2 jalv.gtk3 https://github.com/linuxmao-org/fogpad

If you don't have JACK running (most likely case), you can run a dummy
server temporarily with `jackd -ddummy`.

Thanks,
Alex